/*
* Non-Homepage layout CSS definitions www.xtreme.net.nz
*
* @author   Duncan Mundell <duncan@swaziboy.com>
* @version  1
* @updated  02/02/2006
*/

/* Left column */
#leftcolumn {
	width: 200px;
	}
	
	
/* Section page navigation */
#navsection {
	margin-top: 40px;
	}
	
#navsection ul, #navsection li {
	text-align: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#navsection a,
#navsection span {
	background: url(../images/interface/section-link-bg.png) right center no-repeat;
	padding: 5px 15px 5px 0;
	color: #7F7F7F;
	text-decoration: none;
	border-bottom: 1px solid #CAD5E3;
	display: block;
	height: 1%; /* Fix for IE */
	}

/* Undo fixes for IE above */
#leftcolumn > #navsection a,
#leftcolumn > #navsection span {
	height: auto;
	}
	
#navsection a:hover,
#navsection a.current,
#navsection span.current {
	background: url(../images/interface/section-link-bg-o.png) right center no-repeat;
	color: #494949;
	}
	
	
/* Photos in left columm */
#photos {
	margin-top: 25px;
	}
	
#photos img {
	margin-bottom: 25px;
	display: block;
	text-align: right;
	float: right;
	border: 1px solid #000;
	}

#photos img.noborder {
	border: none;
	}
	
	
/* Right column */
#rightcolumn {
	color: #656865;
	float: right;
	width: 500px;
	}
	
	
/* Breadcrumb trail */	
#breadcrumb {
	font: 0.8em Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #B4BEC2;
	padding-bottom: 10px;
	}
		
#breadcrumb a,
#breadcrumb span.nulllink {
	color: #289728;
	border-bottom: 1px dashed #b4b4b6;
	text-decoration: none;
	font-weight: normal;
	margin: 0 10px;
	}

#breadcrumb span.nulllink {
	color: #7B858A;
	}